header {
    text-align: -webkit-center;
    font-family: math;
    color: rgb(47, 40, 40);
    background-color: #fabfb7;
    max-width: -webkit-fill-available;
    margin: 50px;
    border: dashed 2px;
    border-radius: 50px;
    border-color: white;
    width: 100%;
}
.colorDeFondo {
    background-image: url('https://i.blogs.es/6e7601/paige-cody--esaigzemqu-unsplash/840_560.jpeg');
    background-size: cover;
}

.ulEstilo {
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: center;
    align-items: baseline;
    justify-content: center;
    margin: 9px;
}

.liEstilo {
    background-color: #fabfb7;
    border-radius: 10px;
    border: solid 2px white;
    width: 186px;
    height: 42px;
    font-family: math;
    font-size: 14px;
    padding: 9px;
    margin: 9px;
}

.cuadroResultado {
    border: solid 2px;
    border-color: antiquewhite;
    background-color: #ffda9e;
    color: rgb(47, 40, 40);
    width: 80px;
    height: 30px;
}

textarea[name="user-input"] {
    text-align: -webkit-center;
    font-family: math;
    margin: 50px;
    width: 1000px;
    height: 137px;
    resize: none;
    margin-top: 0px;
    margin-left: 150px;
    font-size: 18px;
    color: rgb(47, 40, 40);
    font-family: math;
    border: solid 3px;
    border-radius: 24px;
    border-color: #f19b8f;
    background-color: #ffda9e;
}
#reset-button {
    border: dashed 2px;
    border-radius: 20px;
    border-color: #f19b8f;
    background-color: #ffda9e;
    width: 93px;
    height: 50px;
    font-family: math;
    font-size: 14px;
    padding: 9px;
    margin: 9px;
    margin-left: auto;
    margin-right: auto;
    display: grid;
}
footer {
    text-align: -webkit-center;
    font-family: math;
    color: rgb(47, 40, 40);
    background-color: #f19b8f;
    max-width: -webkit-fill-available;
    margin: 50px;
    border: dashed 2px;
    border-radius: 10px;
    border-color: white;
    width: 100%;
}